<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'cy', version '4.1'.
 *
 * @package     edufields
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Gwyddor Ffisegol a Naturiol';
$string['field10101'] = 'Gwyddorau Mathemategol';
$string['field1010101'] = 'Mathemateg';
$string['field1010103'] = 'Ystadegau';
$string['field1010199'] = 'Gwyddorau Mathemategol (Arall)';
$string['field10103'] = 'Ffiseg a Seryddiaeth';
$string['field1010301'] = 'Ffiseg';
$string['field1010303'] = 'Seryddiaeth';
$string['field10105'] = 'Gwyddorau Cemegol';
$string['field1010501'] = 'Cemeg Organig';
$string['field1010503'] = 'Cemeg Anorganig';
$string['field1010599'] = 'Gwyddorau Cemegol (Arall)';
$string['field10107'] = 'Gwyddorau\'r Ddaear';
$string['field1010701'] = 'Gwyddorau Atmosfferig';
$string['field1010703'] = 'Daeareg';
$string['field1010705'] = 'Geoffiseg';
$string['field1010707'] = 'Geocemeg';
$string['field1010709'] = 'Gwyddor Pridd';
$string['field1010711'] = 'Hydroleg';
$string['field1010713'] = 'Eigioneg';
$string['field1010799'] = 'Gwyddorau Daear (Arall)';
$string['field10109'] = 'Gwyddorau Biolegol';
$string['field1010901'] = 'Biocemeg a Bioleg Celloedd';
$string['field1010903'] = 'Botaneg';
$string['field1010905'] = 'Ecoleg ac Esblygiad ';
$string['field1010907'] = 'Gwyddorau Morol';
$string['field1010909'] = 'Geneteg';
$string['field1010911'] = 'Microbioleg';
$string['field1010913'] = 'Bioleg Dynol';
$string['field1010915'] = 'Sŵoleg';
$string['field1010999'] = 'Gwyddorau Biolegol (Arall)';
$string['field10199'] = 'Gwyddorau Ffisegol a Naturiol Eraill';
$string['field1019901'] = 'Gwyddor Meddygol';
$string['field1019903'] = 'Gwyddor Fforensig';
$string['field1019905'] = 'Gwyddor Bwyd a Biotechnoleg';
$string['field1019907'] = 'Ffarmacoleg';
$string['field1019909'] = 'Technoleg Labordy';
$string['field1019999'] = 'Gwyddorau Ffisegol a Naturiol (Arall)';
$string['field102'] = 'Technoleg Gwybodaeth';
$string['field10201'] = 'Cyfrifiadureg';
$string['field1020101'] = 'Theori Iaith Ffurfiol';
$string['field1020103'] = 'Rhaglennu';
$string['field1020105'] = 'Theori Cyfrifiannu';
$string['field1020107'] = 'Adeiladwaith Crynhoi';
$string['field1020109'] = 'Algorithmau';
$string['field1020111'] = 'Strwythurau Data';
$string['field1020113'] = 'Rhwydweithiau a Chyfathrebiadau';
$string['field1020115'] = 'Graffeg Gyfrifiadurol';
$string['field1020117'] = 'Systemau Gweithredu';
$string['field1020119'] = 'Deallusrwydd Artiffisial';
$string['field1020199'] = 'Cyfrifiadureg (Arall)';
$string['field10203'] = 'Systemau Gwybodaeth';
$string['field1020301'] = 'Modelu Cysyniadol';
$string['field1020303'] = 'Rheoli Cronfeydd Data';
$string['field1020305'] = 'Dylunio a Dadansoddi Systemau';
$string['field1020307'] = 'Systemau Cefnogi Penderfyniadau';
$string['field1020399'] = 'Systemau Gwybodaeth (Arall)';
$string['field10299'] = 'Technoleg Gwybodaeth Arall';
$string['field1029901'] = 'Gwyddor Diogelwch';
$string['field1029999'] = 'Technoleg Gwybodaeth (Arall)';
$string['field103'] = 'Peirianneg a Thechnolegau Cysylltiedig';
$string['field10301'] = 'Technoleg a Pheirianneg Gweithgynhyrchu';
$string['field1030101'] = 'Peirianneg Gweithgynhyrchu';
$string['field1030103'] = 'Argraffu';
$string['field1030105'] = 'Gwneud Tecstiliau';
$string['field1030107'] = 'Gwneud Dillad';
$string['field1030109'] = 'Gwneud Esgidiau';
$string['field1030111'] = 'Troi a Pheiriannu Pren';
$string['field1030113'] = 'Gwneud Dodrefn';
$string['field1030115'] = 'Clustogwaith ac Adnewyddu Dodrefn';
$string['field1030117'] = 'Sgleinio Dodrefn';
$string['field1030199'] = 'Technoleg a Pheirianneg Gweithgynhyrchu (Arall)';
$string['field10303'] = 'Peirianneg Adnoddau a Phrosesau';
$string['field1030301'] = 'Peirianneg Gemegol';
$string['field1030303'] = 'Peirianneg Mwyngloddio';
$string['field1030305'] = 'Peirianneg Deunyddiau';
$string['field1030307'] = 'Technoleg Prosesu Bwyd';
$string['field1030399'] = 'Peirianneg Adnoddau a Phrosesau (Arall)';
$string['field10305'] = 'Technoleg a Pheirianneg Fodurol';
$string['field1030501'] = 'Peirianneg Fodurol';
$string['field1030503'] = 'Mecaneg Cerbydau';
$string['field1030505'] = 'Electroneg a Gwaith Trydanol Modurol';
$string['field1030507'] = 'Ailorffen Cerbydau Modur';
$string['field1030509'] = 'Adeiladu Cyrff Cerbydau Modur';
$string['field1030511'] = 'Curo Paneli';
$string['field1030513'] = 'Clustogwaith a Thrimio Cerbydau';
$string['field1030515'] = 'Gweithrediadau Cerbydau Modur';
$string['field1030599'] = 'Technoleg a Pheirianneg Fodurol (Arall)';
$string['field10307'] = 'Technoleg a Pheirianneg Ddiwydiannol a Mecanyddol';
$string['field1030701'] = 'Peirianneg Fecanyddol';
$string['field1030703'] = 'Peirianneg Ddiwydiannol';
$string['field1030705'] = 'Cynhyrchu offer';
$string['field1030707'] = 'Gosod Metel, Troi a Pheiriannu';
$string['field1030709'] = 'Gwaith Llenfetel';
$string['field1030711'] = 'Cynhyrchu Boeleri a Weldio';
$string['field1030713'] = 'Creu Patrymau a Chastio Metel';
$string['field1030715'] = 'Gwaith Metel Manwl';
$string['field1030717'] = 'Gweithrediadau Peiriannau ac Offer';
$string['field1030799'] = 'Technoleg a Pheirianneg Ddiwydiannol a Mecanyddol (Arall)';
$string['field10309'] = 'Peirianneg Sifil';
$string['field1030901'] = 'Peirianneg Adeiladu';
$string['field1030903'] = 'Peirianneg Strwythurol';
$string['field1030905'] = 'Peirianneg Gwasanaethau Adeiladu';
$string['field1030907'] = 'Peirianneg Dŵr a Glanweithdra';
$string['field1030909'] = 'Peirianneg Trafnidiaeth';
$string['field1030911'] = 'Peirianneg Geotechnegol';
$string['field1030913'] = 'Peirianneg Eigion';
$string['field1030999'] = 'Peirianneg Sifil (Arall)';
$string['field10311'] = 'Peirianneg Geomatig';
$string['field1031101'] = 'Tirfesur';
$string['field1031103'] = 'Gwyddor Mapio';
$string['field1031199'] = 'Peirianneg Geomatig (Arall)';
$string['field10313'] = 'Technoleg a Pheirianneg Drydanol ac Electronig';
$string['field1031301'] = 'Peirianneg Drydanol';
$string['field1031303'] = 'Peirianneg Electronig';
$string['field1031305'] = 'Peirianneg Cyfrifiaduron';
$string['field1031307'] = 'Technolegau Cyfathrebu';
$string['field1031309'] = 'Gosod a Chynnal a Chadw Offer Cyfathrebu';
$string['field1031311'] = 'Gosod a Chynnal a Chadw Llinellau Pŵer';
$string['field1031313'] = 'Gosodiadau Trydanol, Mecaneg Drydanol';
$string['field1031315'] = 'Mecaneg Aerdymheru a Rheweiddio';
$string['field1031317'] = 'Gwasanaethu Offer Electronig';
$string['field1031399'] = 'Technoleg a Pheirianneg Drydanol ac Electronig (Arall)';
$string['field10315'] = 'Technoleg a Pheirianneg Awyrofod';
$string['field1031501'] = 'Peirianneg Awyrofod';
$string['field1031503'] = 'Peirianneg Cynnal a Chadw Awyrennau';
$string['field1031505'] = 'Gweithredu Awyrennau';
$string['field1031507'] = 'Rheoli Traffig Awyr';
$string['field1031599'] = 'Technoleg a Pheirianneg Awyrofod (Arall)';
$string['field10317'] = 'Technoleg a Pheirianneg Forol';
$string['field1031701'] = 'Peirianneg Forol';
$string['field1031703'] = 'Adeiladu Morol';
$string['field1031705'] = 'Gweithredu Llongau Morol';
$string['field1031799'] = 'Technoleg a Pheirianneg Forol (Arall)';
$string['field10399'] = 'Peirianneg a Thechnolegau Cysylltiedig Eraill';
$string['field1039901'] = 'Peirianneg Amgylcheddol';
$string['field1039903'] = 'Peirianneg Fiofeddygol';
$string['field1039905'] = 'Technoleg Tân';
$string['field1039907'] = 'Gweithrediadau Rheilffordd';
$string['field1039909'] = 'Glanhau';
$string['field1039999'] = 'Peirianneg a Thechnolegau Cysylltiedig (Arall)';
$string['field104'] = 'Pensaernïaeth ac Adeiladu';
$string['field10401'] = 'Pensaernïaeth ac Amgylcheddau Trefol';
$string['field1040101'] = 'Pensaernïaeth';
$string['field1040103'] = 'Dylunio Trefol a Chynllunio Rhanbarthol';
$string['field1040105'] = 'Pensaernïaeth Tirweddau';
$string['field1040107'] = 'Dylunio Mewnol ac Amgylcheddol';
$string['field1040199'] = 'Pensaernïaeth ac Amgylcheddau Trefol (Arall)';
$string['field10403'] = 'Adeiladu';
$string['field1040301'] = 'Gwyddor Adeiladu a Thechnoleg';
$string['field1040303'] = 'Rheoli Gwaith Adeiladu';
$string['field1040305'] = 'Tirfesur Adeiladau';
$string['field1040307'] = 'Economeg Gwaith Adeiladu';
$string['field1040309'] = 'Gosod Briciau a Gwaith Saer Maen';
$string['field1040311'] = 'Gwaith Saer ac Asiedydd ';
$string['field1040313'] = 'Trwsio Nenfydau, Waliau a Lloriau';
$string['field1040315'] = 'Trwsio Toeau';
$string['field1040317'] = 'Gwaith Plastro';
$string['field1040319'] = 'Dodrefnu';
$string['field1040321'] = 'Gorchuddion lloriau';
$string['field1040323'] = 'Gwaith Gwydro';
$string['field1040325'] = 'Peintio, Addurno ac Ysgrifennu Arwyddion';
$string['field1040327'] = 'Gwaith Plymio';
$string['field1040329'] = 'Sgaffaldiau a Rigio';
$string['field1040399'] = 'Adeiladu (Arall)';
$string['field105'] = 'Astudiaethau Amaeth, Astudiaethau Amgylcheddol ac Astudiaethau Cysylltiedig';
$string['field10501'] = 'Amaethyddiaeth';
$string['field1050101'] = 'Gwyddor Amaethyddol';
$string['field1050103'] = 'Gwyddor Gwlân';
$string['field1050105'] = 'Hwsmonaeth Anifeiliaid';
$string['field1050199'] = 'Amaethyddiaeth (Arall)';
$string['field10503'] = 'Garddwriaeth a Gwinwyddaeth';
$string['field1050301'] = 'Garddwriaeth';
$string['field1050303'] = 'Gwinwyddaeth';
$string['field10505'] = 'Astudiaethau Coedwigaeth';
$string['field1050501'] = 'Astudiaethau Coedwigaeth';
$string['field10507'] = 'Astudiaethau Pysgodfeydd';
$string['field1050701'] = 'Dyframaeth';
$string['field1050799'] = 'Astudiaethau Pysgodfeydd (Arall)';
$string['field10509'] = 'Astudiaethau Amgylcheddol';
$string['field1050901'] = 'Rheoli Tiroedd, Parciau a Bywyd Gwyllt';
$string['field1050999'] = 'Astudiaethau Amgylcheddol (Arall)';
$string['field10599'] = 'Astudiaethau Amaeth, Astudiaethau Amgylcheddol ac Astudiaethau Cysylltiedig Eraill';
$string['field1059901'] = 'Rheoli Plâu a Chwyn';
$string['field1059999'] = 'Astudiaethau Amaeth, Astudiaethau Amgylcheddol ac Astudiaethau Cysylltiedig (Arall)';
$string['field106'] = 'Iechyd';
$string['field10601'] = 'Astudiaethau Meddygol';
$string['field1060101'] = 'Meddygaeth Gyffredinol';
$string['field1060103'] = 'Llawfeddygaeth';
$string['field1060105'] = 'Seiciatreg';
$string['field1060107'] = 'Obstetreg a Gynaecoleg';
$string['field1060109'] = 'Pediatreg';
$string['field1060111'] = 'Anasthesioleg';
$string['field1060113'] = 'Patholeg';
$string['field1060115'] = 'Radioleg';
$string['field1060117'] = 'Meddygaeth Fewnol';
$string['field1060119'] = 'Meddyg Teulu';
$string['field1060199'] = 'Astudiaethau Meddygol (Arall)';
$string['field10603'] = 'Nyrsio';
$string['field1060301'] = 'Nyrsio Cyffredinol';
$string['field1060303'] = 'Bydwreigiaeth';
$string['field1060305'] = 'Nyrsio Iechyd Meddwl';
$string['field1060307'] = 'Nyrsio Cymunedol';
$string['field1060309'] = 'Nyrsio Gofal Critigol';
$string['field1060311'] = 'Nyrsio Gofal Pobl Hŷn';
$string['field1060313'] = 'Nyrsio Gofal Lliniarol';
$string['field1060315'] = 'Nyrsio Crefft y Fam a Nyrsio Iechyd Plant a Theuluoedd';
$string['field1060399'] = 'Nyrsio (Arall)';
$string['field10605'] = 'Fferylliaeth';
$string['field1060501'] = 'Fferylliaeth';
$string['field10607'] = 'Astudiaethau Deintyddol';
$string['field1060701'] = 'Deintyddiaeth';
$string['field1060703'] = 'Cynorthwyo Deintyddol';
$string['field1060705'] = 'Technoleg Ddeintyddol';
$string['field1060799'] = 'Astudiaethau Deintyddol (Arall)';
$string['field10609'] = 'Gwyddor Optegol';
$string['field1060901'] = 'Optometreg';
$string['field1060903'] = 'Technoleg Optegol';
$string['field1060999'] = 'Gwyddor Optegol (Arall)';
$string['field10611'] = 'Astudiaethau Milfeddygol';
$string['field1061101'] = 'Gwyddorau Milfeddygol';
$string['field1061103'] = 'Cynorthwyo Milfeddygol (Arall)';
$string['field1061199'] = 'Astudiaethau Milfeddygol (Arall)';
$string['field10613'] = 'Iechyd Cyhoeddus';
$string['field1061301'] = 'Iechyd a Diogelwch Galwedigaethol';
$string['field1061303'] = 'Iechyd Amgylcheddol';
$string['field1061305'] = 'Iechyd Cynhenid';
$string['field1061307'] = 'Hyrwyddo Iechyd';
$string['field1061309'] = 'Iechyd Cymunedol';
$string['field1061311'] = 'Epidemioleg';
$string['field1061399'] = 'Iechyd Cyhoeddus (Arall)';
$string['field10615'] = 'Radiograffeg';
$string['field1061501'] = 'Radiograffeg';
$string['field10617'] = 'Therapïau Adsefydlu';
$string['field1061701'] = 'Ffisiotherapi';
$string['field1061703'] = 'Therapi Galwedigaethol';
$string['field1061705'] = 'Ceiropracteg ac Osteopathi';
$string['field1061707'] = 'Patholeg Lleferydd';
$string['field1061709'] = 'Awdioleg';
$string['field1061711'] = 'Therapi Tylino';
$string['field1061713'] = 'Podiatreg';
$string['field1061799'] = 'Therapïau Adsefydlu (Arall)';
$string['field10619'] = 'Therapïau Ategol';
$string['field1061901'] = 'Naturopathi';
$string['field1061903'] = 'Aciwbigo';
$string['field1061905'] = 'Meddyginiaeth Tsieineaidd Traddodiadol';
$string['field1061999'] = 'Therapïau Ategol (Arall)';
$string['field10699'] = 'Iechyd Arall';
$string['field1069901'] = 'Maetheg a Deieteg';
$string['field1069903'] = 'Symudiadau Dynol';
$string['field1069905'] = 'Astudiaethau Parameddygol';
$string['field1069907'] = 'Cymorth Cyntaf';
$string['field1069999'] = 'Iechyd (Arall)';
$string['field107'] = 'Addysg';
$string['field10701'] = 'Addysg Athrawon';
$string['field1070101'] = 'Addysg Athrawon: Plentyndod Cynnar';
$string['field1070103'] = 'Addysg Athrawon: Cynradd';
$string['field1070105'] = 'Addysg Athrawon: Uwchradd';
$string['field1070107'] = 'Athro-Llyfrgellydd';
$string['field1070109'] = 'Addysg Athrawon: Addysg a Hyfforddiant Galwedigaethol';
$string['field1070111'] = 'Addysg Athrawon: Addysg Uwch';
$string['field1070113'] = 'Addysg Athrawon: Addysg Arbennig';
$string['field1070115'] = 'Addysgu Saesneg Fel Ail Iaith';
$string['field1070117'] = 'Hyfforddiant Athrawon - Addysg Nyrsio';
$string['field1070199'] = 'Addysg Athrawon (Arall)';
$string['field10703'] = 'Astudiaethau Addysg a Chwricwlwm';
$string['field1070301'] = 'Astudiaethau Cwricwlwm';
$string['field1070303'] = 'Astudiaethau Addysg';
$string['field10799'] = 'Addysg Arall';
$string['field1079999'] = 'Addysg (Arall)';
$string['field108'] = 'Rheoli a Masnach';
$string['field10801'] = 'Cyfrifeg';
$string['field1080101'] = 'Cyfrifeg';
$string['field10803'] = 'Busnes a Rheoli';
$string['field1080301'] = 'Rheoli Busnes';
$string['field1080303'] = 'Rheoli Adnoddau Dynol';
$string['field1080305'] = 'Hyfforddiant Rheoli Personol';
$string['field1080307'] = 'Rheoli Sefydliadau';
$string['field1080309'] = 'Cysylltiadau Diwydiannol';
$string['field1080311'] = 'Busnes Rhyngwladol';
$string['field1080313'] = 'Gweinyddu\'r Modiwl Gofal Iechyd a Chyhoeddus';
$string['field1080315'] = 'Rheoli Prosiect';
$string['field1080317'] = 'Rheoli Ansawdd';
$string['field1080319'] = 'Rheoli Lletygarwch';
$string['field1080321'] = 'Rheoli Ffermydd a Busnesau Amaethyddol';
$string['field1080323'] = 'Rheoli Twristiaeth';
$string['field1080399'] = 'Busnes a Rheoli (Arall)';
$string['field10805'] = 'Gwerthu a Marchnata';
$string['field1080501'] = 'Gwerthu';
$string['field1080503'] = 'Eiddo Tiriog';
$string['field1080505'] = 'Marchnata';
$string['field1080507'] = 'Hysbysebu';
$string['field1080509'] = 'Cysylltiadau Cyhoeddus';
$string['field1080599'] = 'Gwerthu a Marchnata (Arall)';
$string['field10807'] = 'Twristiaeth';
$string['field1080701'] = 'Twristiaeth';
$string['field10809'] = 'Astudiaethau Swyddfa';
$string['field1080901'] = 'Astudiaethau Ysgrifenyddol a Chlercyddol';
$string['field1080903'] = 'Sgiliau Bysellfwrdd';
$string['field1080905'] = 'Sgiliau Cyfrifiadura Ymarferol';
$string['field1080999'] = 'Astudiaethau Swyddfa (Arall)';
$string['field10811'] = 'Bancio, Cyllid a Meysydd Cysylltiedig';
$string['field1081101'] = 'Bancio a Chyllid';
$string['field1081103'] = 'Astudiaethau Actiwaraidd ac Yswiriant';
$string['field1081105'] = 'Buddsoddiadau a Gwarannau';
$string['field1081199'] = 'Bancio, Cyllid a Meysydd Cysylltiedig (Arall)';
$string['field10899'] = 'Rheoli a Masnach Arall';
$string['field1089901'] = 'Prynu, Gwaith Warws a Dosbarthu';
$string['field1089903'] = 'Gwerthuso';
$string['field1089999'] = 'Rheoli a Masnach (Arall)';
$string['field109'] = 'Cymdeithas a Diwylliant';
$string['field10901'] = 'Gwyddor Gwleidyddiaeth ac Astudiaethau Polisi';
$string['field1090101'] = 'Gwyddor Gwleidyddiaeth';
$string['field1090103'] = 'Astudiaethau Polisi';
$string['field10903'] = 'Astudiaethau Cymdeithas Ddynol';
$string['field1090301'] = 'Cymdeithaseg';
$string['field1090303'] = 'Anthropoleg';
$string['field1090305'] = 'Hanes';
$string['field1090307'] = 'Archaeoleg';
$string['field1090309'] = 'Daearyddiaeth Ddynol';
$string['field1090311'] = 'Astudiaethau Cynhenid';
$string['field1090313'] = 'Astudiaethau rhyw benodol';
$string['field1090399'] = 'Astudiaethau Cymdeithas Ddynol (Arall)';
$string['field10905'] = 'Gwasanaethau ac Astudiaethau Lles Dynol';
$string['field1090501'] = 'Gwaith Cymdeithasol';
$string['field1090503'] = 'Gwasanaethau Plant';
$string['field1090505'] = 'Gwaith Ieuenctid';
$string['field1090507'] = 'Gofal Pobl Hŷn';
$string['field1090509'] = 'Gofal Pobl Anabl';
$string['field1090511'] = 'Gofal Cleientiaid Preswyl';
$string['field1090513'] = 'Cwnsela';
$string['field1090515'] = 'Astudiaethau Lles';
$string['field1090599'] = 'Gwasanaethau ac Astudiaethau Lles Dynol (Arall)';
$string['field10907'] = 'Gwyddor Ymddygiad';
$string['field1090701'] = 'Seicoleg';
$string['field1090799'] = 'Gwyddor Ymddygiad (Arall)';
$string['field10909'] = 'Y Gyfraith';
$string['field1090901'] = 'Cyfraith Busnes a Masnachol';
$string['field1090903'] = 'Cyfraith Gyfansoddiadol';
$string['field1090905'] = 'Cyfraith Trosedd';
$string['field1090907'] = 'Cyfraith Teulu';
$string['field1090909'] = 'Cyfraith Ryngwladol';
$string['field1090911'] = 'Cyfraith Trethiant';
$string['field1090913'] = 'Ymarfer Cyfreithiol';
$string['field1090999'] = 'Y Gyfraith (Arall)';
$string['field10911'] = 'Cyfiawnder a Gorfodi\'r Gyfraith';
$string['field1091101'] = 'Gweinyddu\'r Modiwl Cyfiawnder';
$string['field1091103'] = 'Astudiaethau Cyfreithiol';
$string['field1091105'] = 'Astudiaethau Heddlu';
$string['field1091199'] = 'Cyfiawnder a Gorfodi\'r Gyfraith (Arall)';
$string['field10913'] = 'Llyfrgellyddiaeth, Rheoli Gwybodaeth ac Astudiaethau Curadurol';
$string['field1091301'] = 'Llyfrgellyddiaeth a Rheoli Gwybodaeth';
$string['field1091303'] = 'Astudiaethau Curadurol';
$string['field10915'] = 'Iaith a Llenyddiaeth';
$string['field1091501'] = 'Iaith Saesneg';
$string['field1091503'] = 'Ieithoedd Gogledd Ewrop';
$string['field1091505'] = 'Ieithoedd De Ewrop';
$string['field1091507'] = 'Ieithoedd Dwyrain Ewrop';
$string['field1091509'] = 'Ieithoedd Gogledd Affrica a De Orllewin Asia';
$string['field1091511'] = 'Ieithoedd De Asia';
$string['field1091513'] = 'Ieithoedd De Ddwyrain Asia';
$string['field1091515'] = 'Ieithoedd Dwyrain Asia';
$string['field1091517'] = 'Ieithoedd Cynhenid Awstralia';
$string['field1091519'] = 'Cyfieithu a Dehongli';
$string['field1091521'] = 'Ieithyddiaeth';
$string['field1091523'] = 'Llenyddiaeth';
$string['field1091599'] = 'Iaith a Llenyddiaeth (Arall)';
$string['field10917'] = 'Athroniaeth ac Astudiaethau Crefyddol ';
$string['field1091701'] = 'Athroniaeth';
$string['field1091703'] = 'Astudiaethau Crefyddol';
$string['field10919'] = 'Economeg ac Econometreg';
$string['field1091901'] = 'Economeg ';
$string['field1091903'] = 'Econometreg';
$string['field10921'] = 'Chwaraeon a Hamdden';
$string['field1092101'] = 'Chwaraeon a Gweithgareddau Hamdden';
$string['field1092103'] = 'Cyfarwyddyd, Dyfarnu a Hyfforddiant Chwaraeon';
$string['field1092199'] = 'Chwaraeon a Hamdden (Arall)';
$string['field10999'] = 'Cymdeithas a Diwylliant Arall';
$string['field1099901'] = 'Astudiaethau Teuluoedd a Defnyddwyr';
$string['field1099903'] = 'Troseddeg';
$string['field1099905'] = 'Gwasanaethau Diogelwch';
$string['field1099999'] = 'Cymdeithas a Diwylliant (Arall)';
$string['field110'] = 'Celfyddydau Creadigol';
$string['field11001'] = 'Celfyddydau Perfformio';
$string['field1100101'] = 'Cerddoriaeth';
$string['field1100103'] = 'Astudiaethau Theatr a Drama';
$string['field1100105'] = 'Dawns';
$string['field1100199'] = 'Celfyddydau Perfformio (Arall)';
$string['field11003'] = 'Celf a Chrefft Gweledol ';
$string['field1100301'] = 'Celfyddydau Cain';
$string['field1100303'] = 'Ffotograffiaeth';
$string['field1100305'] = 'Crefftau';
$string['field1100307'] = 'Gwneud Gemwaith';
$string['field1100309'] = 'Blodeuwriaeth';
$string['field1100399'] = 'Celf a Chrefft Gweledol (Arall)';
$string['field11005'] = 'Astudiaethau Dylunio a Graffeg';
$string['field1100501'] = 'Astudiaethau Dylunio a Chelfyddydau Graffeg';
$string['field1100503'] = 'Dylunio Tecstiliau';
$string['field1100505'] = 'Cynllunio Ffasiwn';
$string['field1100599'] = 'Astudiaethau Dylunio a Graffeg (Arall)';
$string['field11007'] = 'Astudiaethau\'r Cyfryngau a Chyfathrebu';
$string['field1100701'] = 'Astudiaethau Clyweledol';
$string['field1100703'] = 'Newyddiaduraeth';
$string['field1100705'] = 'Cyfathrebu Ysgrifenedig';
$string['field1100707'] = 'Cyfathrebu Llafar';
$string['field1100799'] = 'Astudiaethau\'r Cyfryngau a Chyfathrebu (Arall)';
$string['field11099'] = 'Celfyddydau Creadigol Eraill';
$string['field1109999'] = 'Celfyddydau Creadigol (Arall)';
$string['field111'] = 'Bwyd, Lletygarwch a Gwasanaethau Personol';
$string['field11101'] = 'Bwyd a Lletygarwch';
$string['field1110101'] = 'Lletygarwch';
$string['field1110103'] = 'Gwasanaeth Bwyd a Diod';
$string['field1110105'] = 'Cigyddiaeth';
$string['field1110107'] = 'Pobi a Gwneud Crwst';
$string['field1110109'] = 'Coginio';
$string['field1110111'] = 'Hylendid Bwyd';
$string['field1110199'] = 'Bwyd a Lletygarwch (Arall)';
$string['field11103'] = 'Gwasanaethau Personol';
$string['field1110301'] = 'Therapi Harddwch';
$string['field1110303'] = 'Trin Gwallt';
$string['field1110399'] = 'Gwasanaethau Personol (Arall)';
$string['field112'] = 'Rhaglenni Meysydd Cymysg';
$string['field11201'] = 'Rhaglenni Addysg Cyffredinol';
$string['field1120101'] = 'Rhaglenni Addysg Gynradd ac Uwchradd Cyffredinol';
$string['field1120103'] = 'Rhaglenni Llythrennedd a Rhifedd';
$string['field1120105'] = 'Rhaglenni Dysgu Sgiliau';
$string['field1120199'] = 'Rhaglenni Addysg Cyffredinol (Arall)';
$string['field11203'] = 'Rhaglenni Sgiliau Cymdeithasol';
$string['field1120301'] = 'Rhaglenni Sgiliau Rhyngbersonol a Chymdeithasol';
$string['field1120303'] = 'Rhaglenni Sgiliau Goroesi';
$string['field1120305'] = 'Rhaglenni Addysg Rhieni';
$string['field1120399'] = 'Rhaglenni Sgiliau Cymdeithasol (Arall)';
$string['field11205'] = 'Rhaglenni Sgiliau Cyflogaeth';
$string['field1120501'] = 'Rhaglenni Datblygu Gyrfa';
$string['field1120503'] = 'Rhaglenni Sgiliau Chwilio am Swyddi';
$string['field1120505'] = 'Rhaglenni Arferion Gwaith';
$string['field1120599'] = 'Rhaglenni Sgiliau Cyflogaeth (Arall)';
$string['field11299'] = 'Rhaglenni Meysydd Cymysg Eraill';
$string['field1129999'] = 'Rhaglenni Meysydd Cymysg (Arall)';
